section.s2.modules { margin-top: 70px; }

section.s2.modules .col-xs-12 p { font-size: 1.3rem; color: #666; line-height: 2rem; }

.one_column_large_image:nth-child(3n) { margin-top: 0; }

.news_details_block .s2.modules .button-wrapper { margin-top: -50px }
                                 
@media only screen and (max-width: 1023px) and (min-width: 480px) and (orientation: portrait), only screen and (max-width: 1023px) and (min-width: 640px) and (orientation: landscape) {
	section.s2.modules .col-xs-12 p { font-size: 1.7rem; line-height: 2.5rem; }
}

@media only screen and (max-width: 479px) and (orientation: portrait){
	.s2.modules a.button { width: 100%; }
  	section.s2.modules .col-xs-12 p { font-size: 1.4rem; line-height: 1.9rem; }
}